/* CSS Document */
.home {
    background: url("../images/banner-1.jpg") no-repeat;
        background-size: cover;
    background-position:top;
  
}
.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
.home .welcome {

padding: 30px;
margin-top:60px;
width:50%;
height:460px
}

h1 {
    font-size: 2.143em;
    color: #0d1f2d;
    text-shadow: 1px 1px 1px #2a7ec6;
}
.home .welcome h1 {
    font-size:35px;
    font-weight: normal;
    padding-bottom: 270px;
    margin-bottom: 15px;
}
.mobile-header {
	/*display: none;*/
	text-align: center;
}
/*
@media (max-width: 1900px) {

	.mobile-header {
		display: block !important;
		padding: 20px 10px;
		text-align: center;
		background-color: #FFF;
	}

}
@media only screen and (max-width: 767px) {
.footer_bg { display: none ; }
}
@media only screen and (max-width: 767px){
.footer {display: none;}
}
*/
.mobile-header .mobile-logo-wrapper {
	text-align: center;
}
.mobile-header img {
	padding: 10px 0;
	margin-left: -44px;
}
/*
@media (max-width: 1900px) {
	.home .mobile-header {
		margin: 0 -15px;
	}
}
*/
.header .region-header .menu-wrapper .welcome-msg {
    margin: 10px 0 10px;
    display: inline-block;
    font-size: 1.714em;
    font-weight: 300;
    color: #0d1f2d;
    text-shadow: 1px 1px 1px #2a7ec6;
}
li {
 
}